<div class="animated fadeIn">
  <div class="host-layout">
    <div class="form-class">
      <app-form-reservacion [folio]="folio" [outUso]="outUso" [bloqueo]="bloqueo" (finally)="finallyEvent($event)">
      </app-form-reservacion>
    </div>
  </div>
</div>